<html>
<head>
<title>OGRE: Class Members - Enumerator - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_eval.html#index__"><span>_</span></a></li>
    <li><a href="functions_eval_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_eval_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_eval_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_eval_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_eval_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_eval_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_eval_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_eval_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_eval_0x73.html#index_s"><span>s</span></a></li>
    <li class="current"><a href="functions_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_eval_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>TAM_BORDER
: <a class="el" href="classOgre_1_1TextureUnitState.html#47c5a9f4fc08159b99bdc51103bcf8524fe25e95df059a8d54bc3d9cf57986a0">Ogre::TextureUnitState</a>
<li>TAM_CLAMP
: <a class="el" href="classOgre_1_1TextureUnitState.html#47c5a9f4fc08159b99bdc51103bcf85201e4d16b7bc55a9718db2e5a3bf22378">Ogre::TextureUnitState</a>
<li>TAM_MIRROR
: <a class="el" href="classOgre_1_1TextureUnitState.html#47c5a9f4fc08159b99bdc51103bcf8522f132fdcdbeea6b30d8cb84f2fc50239">Ogre::TextureUnitState</a>
<li>TAM_WRAP
: <a class="el" href="classOgre_1_1TextureUnitState.html#47c5a9f4fc08159b99bdc51103bcf8529421f7d4fa30994823c3a011ca693a8d">Ogre::TextureUnitState</a>
<li>TCD_U
: <a class="el" href="classOgre_1_1BillboardChain.html#92be262f8957455b6fc2adfe9904d0eeb1390d0782b4780e43953c2b166b9cdc">Ogre::BillboardChain</a>
<li>TCD_V
: <a class="el" href="classOgre_1_1BillboardChain.html#92be262f8957455b6fc2adfe9904d0ee8053985a9b153f4dea4ea70db8536782">Ogre::BillboardChain</a>
<li>TM_HARDWARE
: <a class="el" href="classOgre_1_1VertexAnimationTrack.html#8428fcdefb79b2dd650b22968a3e81348c5fb4696cb266eb28aa2ec029aad0c3">Ogre::VertexAnimationTrack</a>
<li>TM_SOFTWARE
: <a class="el" href="classOgre_1_1VertexAnimationTrack.html#8428fcdefb79b2dd650b22968a3e81342e9398cdf64d0a07033f83a3ddaadf2c">Ogre::VertexAnimationTrack</a>
<li>TS_LOCAL
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#6c17bdaf09f0904c9463a3e955b8f06cd863ea15dc79cc72d760335afe073c8b">Ogre::InstancedGeometry::InstancedObject</a>
, <a class="el" href="classOgre_1_1Node.html#c42e2063379286eb673eaffff6ca5e99fcc5f69a4f8962eec29c8b57c1a675a2">Ogre::Node</a>
<li>TS_PARENT
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#6c17bdaf09f0904c9463a3e955b8f06c28433c670f3917f9491bf08bcad0694c">Ogre::InstancedGeometry::InstancedObject</a>
, <a class="el" href="classOgre_1_1Node.html#c42e2063379286eb673eaffff6ca5e9934e6c3ebabc2e9fa00de4f62be0ce7ce">Ogre::Node</a>
<li>TS_WORLD
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#6c17bdaf09f0904c9463a3e955b8f06c9a8cf09109de7ea1fa945300b111af2d">Ogre::InstancedGeometry::InstancedObject</a>
, <a class="el" href="classOgre_1_1Node.html#c42e2063379286eb673eaffff6ca5e99e28ff4f09161c3f5d19c08c5ef210e04">Ogre::Node</a>
<li>TT_ROTATE
: <a class="el" href="classOgre_1_1TextureUnitState.html#942a1ce66d0909d29ed09c98e9e6d82decf829c4f898451d496f56e774e0eacf">Ogre::TextureUnitState</a>
<li>TT_SCALE_U
: <a class="el" href="classOgre_1_1TextureUnitState.html#942a1ce66d0909d29ed09c98e9e6d82d7160eae1144aeb0cb6428416e465fd88">Ogre::TextureUnitState</a>
<li>TT_SCALE_V
: <a class="el" href="classOgre_1_1TextureUnitState.html#942a1ce66d0909d29ed09c98e9e6d82d6e85f00afb893c2bace9a394e5ac9f95">Ogre::TextureUnitState</a>
<li>TT_TRANSLATE_U
: <a class="el" href="classOgre_1_1TextureUnitState.html#942a1ce66d0909d29ed09c98e9e6d82d46631ede4b31d448ebb891daf94cd526">Ogre::TextureUnitState</a>
<li>TT_TRANSLATE_V
: <a class="el" href="classOgre_1_1TextureUnitState.html#942a1ce66d0909d29ed09c98e9e6d82d81757d80ac644a8da31f107a9cc21fdc">Ogre::TextureUnitState</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
